مشکی, طلایی
سفید
سفید
مشکی
سفید
آقایان و بانوان
سازگار با اندروید و ios
روزمره, ورزشی, رسمی
قابلیت مکالمه از طریق بلوتوث, پشتیبانی از زبان فارسی در منو و سیستم عامل, صفحه نمایش رنگی, صفحه نمایش لمسی, کنترل موسیقی (Music Player)
مستطیل
فلز
دارد
سیلیکون
پین بند
1.9 اینچ اینچ
بدون سیستم عامل
ندارد
Bluetooth
کابل شارژ بی سیم/ کابل شارژ لایتنینگ برای هدفون بلوتوثی/ دفترچه راهنما
ورنا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
چهار عدد
دو عدد
چهار عدد
دو عدد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power WPS WLAN
Power، WPS، Reset
Power ON/OFF Button Reset Button WPS/WiFi Button
دو عدد
دو عدد
دو عدد
دو عدد
Omni Directional ثابت
Internal
دو عدد آنتن خارجی
MIMO Antenna 2×2
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
کیفیت خدمات (QoS), Port Forwarding
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
IEEE 802.3, 802.3u
IEEE802.11b/g/n
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
G.983x/802.11n /802.1q.p /802.3
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
12ولت DC
آداپتور DC 12V
Power Adapter :12V DC, 1A
DDNS
DDNS
LAN
DHCP
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
IEEE 802.11b/g/n
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
2.4GHz MIMO 2×2
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
5 تا 8 دسی بل
20dBm>
300Mbps
IPP/ToS, DSCP and 802.1p
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
دارد
802.1P
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
دارد
پشتیبانی از PPPoE
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
WEB,TR069,SNMP
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web / TR069
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE، FCC، CY
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
همه سیستم عامل ها
Windows، macOS، Linux
Windows, Android, IOS
250 گرم
350 گرم
300 گرم
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
WEP 64/128bit، WPA، WPA2
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
دارد
VDSL2/ADSL2plus
GPON، Active Ethernet، PPPoE، DHCP، Static IP
فیبر نوری
ندارد
دارد
0-40سانتی گراد
منفی 5 تا 45 درجه سانتیگراد
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
آنتن خارجی
150x114x36 میلیمتر
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
یک عدد
2 دسیبل (2dBi)
5 دسیبل (5dBi)
G.711a/u، G.721، G.726، T.30
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
دارد
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
SIP & H248 protocols for VoIP
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
آداپتور, دفترچه راهنما